import { ExtraProps } from 'react-markdown';
import { TbodyProps } from '@patternfly/react-table';
declare const TbodyProps: ({ children, ...props }: Omit<TbodyProps, "ref"> & ExtraProps & {
    extraHeaders?: string[];
}) => import("react/jsx-runtime").JSX.Element;
export default TbodyProps;
